### Function

# Gimp Resource id_is_palette

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_id_is_palette (
      gint resource_id
    )

#### Description [src]

Returns whether the resource ID is a palette.

This procedure returns TRUE if the specified resource ID is a palette.

Available since: 3.0

#### Parameters

`resource_id`

  Type: `gint`

  The resource ID.

#### Return value

Type: `gboolean`

TRUE if the resource ID is a palette, FALSE otherwise.